2016-11-13から1日間の記事一覧

Arduboy 実験41

Arduino IDE のバージョン。 1.6.9は大丈夫だけれど、1.6.10以降になるとコンパイルエラーになる場合があります。 原因はディレクトリ構成です。 inoファイルの下層にサブディレクトリを作り、そこにソースコードを置くと エラーになってしまいます。 // mai…